@charset "shift_jis";

/*--H2
------------------------------------------------------------------------------*/
h2.info{
	background:url(../img/about/h2_bk.jpg) no-repeat left top;
	color:#FFFFFF;
	font-size:16px;
	padding:13px 0px 16px 40px;
	margin-top:5px;
}
/*--h3--*/
h3.default{
	background:url(../img/base/h3_bk.jpg) no-repeat left top;
	color:#666666;
	font-size:14px;
	padding:11px 0px 9px 30px;
	margin-top:30px;
	margin-bottom:3px;
}
h3.column{
	background:url(../img/base/h3_column_bk.jpg) no-repeat left top;
	color:#666666;
	font-size:14px;
	padding:11px 0px 9px 30px;
	margin:30px 0px 3px 0px;
}
/*--h4--*/
h4{
	background:url(../img/base/h4_bk.jpg) no-repeat left top;
	font-size:12px;
	padding:7px 0px 6px 20px;
	margin:15px 0px 0px 0px;
	color:#339966;
}
/*--h5--*/
h5{
	font-size:12px;
	padding:5px;
	color:#20915D;
	margin:5px 0px -5px 0px;
}

/*--パンくず--*/
.summary{
	background:url(../img/base/line.jpg) repeat-x left bottom;
	font-size:10px;
	padding:5px;
	margin-bottom:10px;
}

/*--記亁Eリード文--*/
.article-lead{
	padding:5px;
	line-height:1.5em;
}

/*--記亁E下線付き--*/
.article-line{
	padding:5px;
	line-height:1.5em;
	background:url(../img/base/line.jpg) no-repeat left bottom;
}
/*--記亁E斁E右寁E--*/
.article-right{
	padding:5px;
	line-height:1.5em;
	text-align:right;
}
/*--記亁E斁E右寁E--*/
.article-right2{
	padding:5px;
	line-height:1.5em;
	text-align:right;
	margin-bottom:-35px;
}
/*--記亁EノEマル--*/
.article-none{
	padding:5px;
	line-height:1.5em;
}
/*--記亁Eリンク--*/
.article-link{
	padding:5px;
	line-height:1.5em;
	margin-top:-5px;
}
/*--記亁Eカラム--*/
.article-column{
	line-height:1.5em;
	margin-bottom:0px;
}
.article-column dl dt.column-01{
	background-color:#f5f5f5;
	padding:5px;
}
.article-column dl dt.column-02{
	padding:5px;
}
.article-column dl dd{
	padding:5px 0px 5px 0px;
	margin:-2.4em 0px 0px 150px;
}
.article-column dl dd.column-03{
	padding:5px 0px 5px 0px;
	margin:-2.4em 0px 0px 75px;
}

/*--2カラム 左--*/
.column-left{
	width:285px;
	float:left;
	text-align:left;
}
/*--2カラム 右--*/
.column-right{
	width:285px;
	float:right;
	text-align:left;
}
/*--3カラム 左--*/
.column-3left{
	width:190px;
	float:left;
	text-align:left;
}
/*--3カラム 中--*/
.column-3center{
	width:190px;
	float:left;
	text-align:left;
	margin-left:10px;
}
/*--3カラム 右--*/
.column-3right{
	width:190px;
	float:right;
	text-align:left;
	margin-left:10px;
}

/*--写真右--*/
p.pict-right{
	float: right;
	margin: 0px;
	padding: 0px 5px 0px 10px;
}
/*--写真左--*/
p.pict-left{
	float: left;
	margin: 0px;
	padding: 0px 10px 0px 5px;
}
p.margin0{
	margin:0px;
	padding:0px;
}

/*--斁EE0px--*/
.font-size10{
	font-size:10px;
	font-weight:normal;
}
/*--斁E強調--*/
.font-size12{
	font-size:12px;
	font-weight:bold;
	color:#FF3300;
}
/*--斁E強調--*/
.font-green{
	font-size:12px;
	font-weight:bold;
	color:#669933;
}

/*--リスチE-*/
ul li.number{
	list-style:decimal;
	list-style-position:inherit;
	margin-left:25px;
	padding:5px;
}
ul.number02{
	list-style-type:upper-roman;
	list-style-position:inherit;
	padding:5px 5px 5px 25px;
}
ul.number02 li{
	padding: 5px 0px 5px 0px;
	background:url(../img/base/line.jpg) no-repeat left bottom;
}
ul.kome{
	color:#FF3300;
}
ul.kome li{
	margin: 0px 0px 5px 20px;
	line-height:1.2em;
	list-style-image:url(../img/base/icon_02.jpg);
}
ul.list01 li{
	list-style-image:url(../img/base/icon.jpg);
	list-style-position:outside;
	margin:0px 0px 5px 15px;
	line-height:1.2em;
}
ul.number03 li{
	list-style:decimal;
	list-style-position:outside;
	margin:0px 0px 5px 20px;
	line-height:1.2em;
}
ul.number04 li{
	list-style:decimal;
	list-style-position:outside;
	margin:0px 0px 5px 40px;
	line-height:1.2em;
}

/*--チEEブル--*/
.table-type1{
	width:580px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
.table-type1 th{
	background-color:#eeeeee;
	width:30%;
	font-weight:bold;
	text-align:left;
	padding:5px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-left-color: #cccccc;
	vertical-align: top;
}
.table-type1 td{
	font-weight:normal;
	text-align:left;
	padding:5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-left-color: #cccccc;
}
.table-type1 li{
	list-style-image:url(../img/base/icon.jpg);
	list-style-position:inside;
}

.table-type2{
	width:580px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
}
.table-type2 th{
	background-color:#eeeeee;
	font-weight:bold;
	text-align:center;
	padding:5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
}
.table-type2 td{
	font-weight:normal;
	padding:5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
}
.table-type2 li.table-list{
	list-style-image:url(../img/base/icon.jpg);
	padding:3px 0px 3px 25px;
}
.table-type3{
	width:580px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
}
.table-type3 th{
	background-color:#E4F3EC;
	font-weight:normal;
	font-size:10px;
	text-align:center;
	padding:5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
}
.table-type3 td{
	font-weight:normal;
	padding:3px;
	font-size:10px;
	line-height:1.2em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
	vertical-align:top;
}
.table-type3 td.table-number{
	font-size:10px;
	text-align:center;
	vertical-align:top;
}

/*--リンクボタン--*/
p.link-icon{
	background:url(../img/base/link_icon.jpg) no-repeat left center;
	padding: 0px 0px 0px 20px;
	margin:0px 0px 10px 5px;
}

/*--ペEジトッチE-*/
.page-top{
	margin-top:40px;
	text-align:right;
}

/*--協会につぁE
------------------------------------------------------------------------------*/
/*--下部リンク--*/
.about-link{
	background:url(../img/about/bottom_link_bk.jpg) no-repeat left top;
	margin-top:25px;
	text-align:center;
	height:28px;
	padding-top:12px;
	vertical-align:middle;
	padding-bottom:12px;
}

/*--ナビゲーション--*/
dl.about-navi{
	margin-top:5px;
}
dl dd.aboutnavi-top{
	height:27px;
	padding:14px 0px 0px 30px;
	background:url(../img/about/menu_link_bk_01.jpg) no-repeat left top;
}
dl dd.aboutnavi-middle{
	height:26px;
	padding:14px 0px 0px 30px;
	background:url(../img/about/menu_link_bk_02.jpg) no-repeat left top;
}
dl dd.aboutnavi-bottom{
	height:31px;
	padding:14px 0px 0px 30px;
	background:url(../img/about/menu_link_bk_03.jpg) no-repeat left top;
	margin-bottom:10px;
}
/*--Eつの目樁E-*/
.seven-article{
	margin: 0px 0px 15px 0px;
}
.seven-article dl{
	background:url(../img/about/seven_article_bottom.jpg) no-repeat left bottom;
	padding:0px 0px 10px 0px;
}
.seven-article dt{
	margin-top:10px;
}
.seven-article dd{
	background:url(../img/about/seven_article_bk.jpg) repeat-y left top;
	padding:10px 10px 5px 10px;
}
/*--写真右--*/
p.seven-right{
	float: right;
	margin: 0px;
	padding: 0px 12px 0px 0px;
}
.name{
}


/*--トピチEス
------------------------------------------------------------------------------*/
.topics-left{
	margin-top:15px;
	float:left;
}
.topics-right{
	margin-top:15px;
	float:right;
}
/*--記事背景--*/
.article-circulating{
	padding:5px;
	background:url(../img/topics/article_bk_01.jpg) no-repeat left top;
}
/*--チEEブル--*/
.table-type6{
	width:580px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
}
.table-type6 th{
	background-color:#999999;
	color:#FFFFFF;
	font-weight:normal;
	font-size:10px;
	text-align:center;
	padding:5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
}
.table-type6 th.type6-th2{
	background-color:#eeeeee;
	color:#666666;
	font-weight:normal;
	font-size:10px;
	text-align:left;
	padding:5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
}
.table-type6 td{
	font-weight:normal;
	padding:5px;
	font-size:10px;
	text-align:right;
	line-height:1.2em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
	vertical-align:middle;
}

/*--庁Eリリース
------------------------------------------------------------------------------*/
/*--ナビゲーション--*/
dl.public-navi{
	margin-top:5px;
}
dl dd.publicnavi-top{
	height:27px;
	padding:14px 0px 0px 30px;
	background:url(../img/public/menu_link_bk_01.jpg) no-repeat left top;
}
dl dd.publicnavi-middle{
	height:26px;
	padding:14px 0px 0px 30px;
	background:url(../img/public/menu_link_bk_02.jpg) no-repeat left top;
}
dl dd.publicnavi-bottom{
	height:31px;
	padding:14px 0px 0px 30px;
	background:url(../img/public/menu_link_bk_03.jpg) no-repeat left top;
	margin-bottom:10px;
}
/*--リリース惁E--*/
dl.public-list01{
	background-color:#f5f5f5;
}
dl.public-list01 dt{
	padding:5px 0px 5px 8px;
}
dl.public-list01 dd{
	padding:5px 5px 5px 0px;
	margin:-2.1em 0px 0px 90px;
	line-height:1.2em;
}
dl.public-list02{
}
dl.public-list02 dt{
	padding:5px 0px 5px 8px;
}
dl.public-list02 dd{
	padding:5px 5px 5px 0px;
	margin:-2.1em 0px 0px 90px;
	line-height:1.2em;
}
/*--記亁E下線付き--*/
.article-reader{
	margin:20px 0px 0px 0px;
	padding:5px;
	line-height:1.5em;
	background:url(../img/base/line.jpg) no-repeat left bottom;
}

/*--販売統訁E
------------------------------------------------------------------------------*/
/*--ナビゲーション--*/
dl.figures-navi{
	margin-top:5px;
}
dl dd.figuresnavi-top{
	height:27px;
	padding:14px 0px 0px 30px;
	background:url(../img/figures/menu_link_bk_01.jpg) no-repeat left top;
}
dl dd.figuresnavi-middle{
	height:26px;
	padding:14px 0px 0px 30px;
	background:url(../img/figures/menu_link_bk_02.jpg) no-repeat left top;
}
dl dd.figuresnavi-bottom{
	height:31px;
	padding:14px 0px 0px 30px;
	background:url(../img/figures/menu_link_bk_03.jpg) no-repeat left top;
	margin-bottom:10px;
}
/*--リンクボタン--*/
.figures-link{
	margin:40px 0px -25px 0px;
}
.figures-link li{
	list-style:none;
	float:left;
	margin-left:5px;
}
/*--統計情報--*/
dl.figures-list01{
	background-color:#f5f5f5;
}
dl.figures-list01 dt{
	padding:5px 0px 5px 8px;
}
dl.figures-list01 dd{
	padding:5px 5px 5px 0px;
	margin:-2.1em 0px 0px 40px;
	line-height:1.2em;
}
dl.figures-list02{
}
dl.figures-list02 dt{
	padding:5px 0px 5px 8px;
}
dl.figures-list02 dd{
	padding:5px 5px 5px 0px;
	margin:-2.1em 0px 0px 40px;
	line-height:1.2em;
}
/*--サブタイトル--*/
.sub-title{
	background:url(../img/figures/sub_title_bk.jpg) no-repeat left top;
	font-size:12px;
	padding:7px 0px 6px 20px;
	margin:5px 0px 5px 0px;
	color:#339966;
	font-weight:bold;
}

/*--記亁EチEEブル--*/
.article-table{
	margin:0px 0px 20px 0px;
	padding:5px;
}
/*--記亁E下線付き--*/
.article-reader2{
	margin:0px 0px 0px 0px;
	padding:5px;
	line-height:1.5em;
	background-color:#F3F4F2;
}
/*--バックナンバE--*/
.figures-backnumber{
	background:url(../img/about/bottom_link_bk.jpg) no-repeat left top;
	margin-top:0px;
	text-align:center;
	vertical-align:middle;
	height:28px;
	padding-top:12px;
	padding-bottom:12px;
}
/*--チEEブル--*/
.table-type4{
	width:580px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
}
.table-type4 th{
	background-color:#999999;
	color:#FFFFFF;
	font-weight:normal;
	font-size:10px;
	text-align:center;
	padding:3px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
}
.table-type4 td.color1{
	font-weight:normal;
	padding:5px;
	font-size:10px;
	line-height:1.2em;
	background-color:#eeeeee;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
	vertical-align:middle;
}
.table-type4 td.color2{
	width:78%;
	font-weight:normal;
	padding:5px;
	font-size:10px;
	line-height:1.2em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
	vertical-align:top;
}
.table-type4 td.color3{
	font-weight:normal;
	padding:5px;
	font-size:10px;
	line-height:1.2em;
	background-color:#eeeeee;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
	text-align:center;
	vertical-align:middle;
}
/*--問い合わせフォーム
------------------------------------------------------------------------------*/
.table-type5{
	width:580px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
}
.table-type5 th{
	background-color:#eeeeee;
	font-weight:normal;
	font-size:12px;
	text-align:left;
	padding:5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
}
.table-type5 td{
	font-weight:normal;
	padding:5px;
	font-size:12px;
	line-height:1.2em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
	vertical-align:middle;
}
.contact-button{
	padding:10px;
	text-align:center;
}

/*--サイトEチEE
------------------------------------------------------------------------------*/
.sitemap {
	float:left;
background: url(../img/info/s-dot3.gif) repeat-y;
margin: 0px 0px 0px 50px;
padding: 0px 0px 0px 0px;
}
.sitemap li {
background: url(../img/info/s-dot.gif) no-repeat left top;
list-style-type: none;
line-height:20px;
padding:0px 0px 0px 25px;
margin:0px 0px 4px 0px;
}
.sitemap li ul {
margin: 0px 0px 0px 15px;
padding: 0px;
background: url(../img/info/s-dot3.gif) repeat-y;
}
.sitemap li.s-close{
background: url(../img/info/s-dot2.gif) no-repeat;
background-color:white;
}
/*--Hi\̎Ig
------------------------------------------------------------------------------*/
p.food-title{
	margin: 0px 0px 5px 0px;
}
.food-illust01{
	width:400px;
	background:url(../img/topics/food_illust_03.jpg) no-repeat right center;
}
.food-illust01 th{
	width:50px;
	padding:4px;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
	line-height:1.1em;
}
.food-illust01 td{
	width:350px;
	padding:4px;
	vertical-align:top;
	line-height:1.1em;
}
.food-illust02{
	width:400px;
	background:url(../img/topics/food_illust_04.jpg) no-repeat right center;
}
.food-illust02 th{
	width:50px;
	padding:4px;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
	line-height:1.1em;
}
.food-illust02 td{
	width:350px;
	padding:4px;
	vertical-align:top;
	line-height:1.1em;
}
.food-illust03{
	width:400px;
	background:url(../img/topics/food_illust_05.jpg) no-repeat right top;
}
.food-illust03 th{
	width:50px;
	padding:4px;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
	line-height:1.1em;
}
.food-illust03 td{
	width:350px;
	padding:4px;
	vertical-align:top;
	line-height:1.1em;
}
dl.food-frame{
	width:410px;
	background:url(../img/topics/food_frame_bk.jpg) repeat-y left top;
	margin-bottom:10px;
}
dl.food-frame dt{
	background:url(../img/topics/food_frame_top.jpg) no-repeat left top;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:5px;
}
dl.food-frame dd{
	background:url(../img/topics/food_frame_bottom.jpg) no-repeat left bottom;
	padding: 0px 10px 5px 10px;
}
dl.food-frame2{
	width:410px;
	background:url(../img/topics/food_frame_bk_02.jpg) no-repeat left top;
	margin-bottom:10px;
}
dl.food-frame2 dt{
	background:url(../img/topics/food_frame_top.jpg) no-repeat left top;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:5px;
}
dl.food-frame2 dd{
	background:url(../img/topics/food_frame_bottom.jpg) no-repeat left bottom;
	padding: 0px 200px 5px 10px;
}
